Bug 1077686 - Software Manager Unable to Load
Software Manager Unable to Load
Status: RESOLVED WORKSFORME
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-25 21:33 UTC by John Shand
Modified: 2018-01-26 21:26 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---
jreidinger: needinfo? (jshand2013)


Attachments
YaST2 Logs (4.62 MB, application/x-xz)
2018-01-25 21:33 UTC, John Shand
Details
Software Manager Error (120.87 KB, image/png)
2018-01-25 21:49 UTC, John Shand
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Shand 2018-01-25 21:33:03 UTC
Created attachment 757679 [details]
YaST2 Logs

i have included the yast2 logs for further investigation.  it basically came up with an error about a ruby file and then exited software manager
Comment 1 John Shand 2018-01-25 21:49:45 UTC
Created attachment 757681 [details]
Software Manager Error
Comment 2 Josef Reidinger 2018-01-26 17:05:20 UTC
It looks like inconsistency in software, where there are already new storage, but old yast2-packager. Can you please run `zypper dup` and retry it?

Thanks
Comment 3 John Shand 2018-01-26 21:26:09 UTC
(In reply to Josef Reidinger from comment #2)
> It looks like inconsistency in software, where there are already new
> storage, but old yast2-packager. Can you please run `zypper dup` and retry
> it?
> 
> Thanks

thanks for your reply.  i have used the dup command and that has corrected the problem.  this for me is resolved